a:link {
	color: #ffffff;
	text-decoration: none;
	padding: 15px;
	font-family: Verdana, Helvetica, sans-serif
}

a:visited {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: red;
	text-decoration: none;
}

/*making the triange page indicator appear beneath each link on hover

.navlink:hover {
    background: url('images/indicator.png');
    background-position: center;
    padding-bottom: 70px;
    background-repeat:no-repeat;
    text-decoration: none; 
}
*/


/* styling the menu links so that the page indicator remains on the selected page */

.navlinkactive:link {
	color: red;
    background: url('images/indicator.png');
    background-position: center;
    padding-bottom: 70px;
    background-repeat:no-repeat;
    text-decoration: none; 
}


a:active {
	color: red;
	text-decoration: none;
}


html {
	color: #ffffff
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5pt;
	background-color: #ff0000;
	background-repeat: no-repeat;
	min-width: 1000px;
}
/*keeping the contents of the page centered and in place*/

#content_index {
	color: #ffffff;	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px auto;
	text-align:center;
	min-width: 500px; /*stops content from moving when the page is resized*/
	margin-bottom: 50px;
	width: 600px;
}

h3 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: #ffffff;
	background-color: #000000;
	padding: 3px;
	padding-left: 5px;
	font-weight: lighter;
}

#columncontent {
	margin: 0px auto;
	text-align:left;
	width: 900px;
}

#column1, #column2, #column3 {	
	float: left;
	width: 235px;
	margin-left: 50px;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	margin-bottom: 100px;
	margin-top: 30px;
	

}

#banner01 {
	margin-top: 50px;
	display: block;
    margin-left: auto;
    margin-right: auto 
}

/*text on index page*/

h4#content {	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;	
	padding-top: 20px;
	width: 600px;

}

/* setting the attributes and positioning of the menu bar */

#menu {
	background-color: black;
	padding: 18px;
	padding-top: 35px;
	position: static;
	margin-top: 0px;
	text-align: right;
}

.logo {
	height: 80px;
}

	
#team_content {
	padding-top: 20px;
	padding: 5px;
	z-index: 0;
	margin: 0 auto;
	text-align:center;
	min-width: 500px; /*stops content from moving when the page is resized*/
	width: 800px;
}
	
.aboutsubmenu ul {
	float: left;
	padding: 0;
	width:170px;
	text-align: right;
	list-style-type: none;
	border-top: thin white dotted; /*line along the top of the sub menu*/
}

.aboutsubmenu ul li a {
	text-decoration: none;
	color: white;
	padding-left: 25px;
	border-bottom: thin white dotted; /*lines between sub menu links*/
	display:block;
}

.aboutsubmenu ul li a:visited {
	color: white;
}

.aboutsubmenu ul li a:hover {
	color: white;
	background-color: black;
	
}

.subnavLink:link {
	font-weight: bold;
}

#titles {
	padding-top: 50px;
}

#team {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;	
	text-align: left;
	float: left;
	width: 550px;
	margin-top: 0;
	margin-left: 70px;
	
}

.team_image01 {
	padding-top: 10px;
	height: 200px;

}



.team_title {
	background-color: black;
	padding: 5px;
	padding-left: 10px;
}

body {
	line-height: 1.2em;
	margin: 0px 0px; 
	padding:0px;
	text-align:center;
	
}

/* setting position of the passion+creativity graphic on the index page */

.passion {
	padding-top: 80px;
	margin: 0 auto;
	display: block;
}


/*setting the transparent overlay to the work page thumbnails*/

p.work_header {
	font-family: Verdana, Helvetica, sans-serif
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;	
	margin-top: 20px;
	padding: 5px;
	border-top: dotted white 1px;
	border-bottom: dotted white 1px;
}

p.work_header2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;	
	margin-top: 20px;
	padding: 5px;
	border-top: dotted white 1px;
	border-bottom: dotted white 1px;
}


#work {
	z-index: 0;
	margin: 0px auto;
	text-align:center;
	min-width: 500px; /*stops content from moving when the page is resized*/
	width: 800px;
	margin-bottom: 100px;
}


#work a:hover img{
	border: 1px solid black;
	opacity: 0.5; 
	filter: alpha(opacity=80);
}

.link {
	border: solid red 1px;
}


#contact_content {
	z-index: 0;
	margin: 0px auto;
	text-align:center;
	min-width: 500px; /*stops content from moving when the page is resized*/
	margin-bottom: 50px;
	width: 800px;
}

#contact {
	color: white;
	text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	width: 350px;
	float: left;
	padding-top: 20px;
	padding-right: 40px;
}

#contact_details {
	z-index: 0;
	float: right;
	width: 350px;
	padding-top: 20px;
	padding-bottom: 55px;
	text-align: left;
}

h4.contact_details {	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;	
}

.contact_icon {
	padding-right: 10px;
}


#name, #user_mail, #detail {
	border: 1px solid red;
	width: 300px; 
	padding: 10px; 
	margin-top: 5px;
	background-color: white;
}

#footer {
	background-color: black;
	position: fixed;
	bottom: 0;
	height: 50px;
	width: 100%;
	
}

.copy {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	color: white;
	text-align: center;
}

.social {
	float: right;
	margin-top: -30px;
}

.icon {
	height: 35px;
	margin-left: -25px;
}
